@charset "utf-8";

.alphaImg a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}

@font-face {/*TBNPGothic Std M*/
	src: url(/font/myfont.ttf);
	font-family: tbnpgothic-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}

@font-face { /*Source Han Sans JP Normal*/
	src: url(/font/myfont.ttf);
	font-family: source-han-sans-japanese, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.pc {
	display: block!important;
}
.sp {
	display: none!important;
}


/*スクロールバー全体*/
::-webkit-scrollbar {
    width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: rgba(16, 122, 45, 1);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}


/* ---------------------▼基本構造--------------------- */

html {
	height: 100%;
}

body {
	display: none;
	height: 100vh;
	text-align: center;
	background-color: #fff;
	font-family: YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	color: #221e1f; /*本文のグレー*/
}

/* メインリンク設定 */
a {
	color: #fff;
	text-decoration: none;
	display: block;
	margin: 0 auto;
}

a:hover {
	color: #afeeee;
	text-decoration: none;
}

/* PC時telリンク不要 */
a[href^="tel:"] {
	pointer-events: none;
	text-decoration: none;
}

/*お知らせ無効*/
a.disabled{
    pointer-events: none;
}

/* ---------------------▼基本構造--------------------- */

.st0{
	fill:#64B450;
	} /* 波色 */

.st1{ /* 波色線 */
	fill:none;
	stroke:#00973B;
	stroke-width:4.9606;
	stroke-miterlimit:10;
}


svg.yellow_f {
	margin: 0 auto -1%;
	border-bottom: 1px solid #FCEE21;
}

section#top h1,
section h2,
section h3 {
	font-feature-settings: "palt";
	text-align: center;
	font-weight: 700;
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular', 'M PLUS Rounded 1c','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN', sans-serif;
	margin-bottom: 5px;
}

section h2 {
	font-size: 34px;
	color: #107A2D;
}

section h2.tea {
	color: #956936;
}

.form dt,
section p,
section li,
section table {
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Arial',sans-serif!important;
}

#container{
	overflow: hidden!important;
}


/* ---------------------▼header--------------------- */
header {
	width: 100%;
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
}
/*==============================================================*/
#header-sp {
	display: none;
}

#header {
	position: fixed;
	width: 100%;
	max-height: 120px;
	background-color: #64B450;
	z-index: 998;
}
svg.green {
	position: fixed;
	z-index: -1;
	width: 100%;
	margin: 7.3em auto 0;
	top: 0;
	left: 0;
	right: 0;
}

#menu {
	display: flex;
	margin: 0 auto;
}

#menu .logo {
	margin: -1% auto 0;
	width: 20%;
	max-width: 450px;
}
#menu .logo img {
	width: 100%;
}
@media screen and (max-width: 1129px) {
	#header {
		max-height: 0;
		padding-bottom: 9.3%;
	}
	svg.green {
		margin: 9% auto 0;
	}
	#menu .logo { /*ロゴ*/
		min-width: 230px;
	}
}


/* --------------menubar--------------*/

#header #menu ul {
	width: 35%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
}

#header #menu li {
	padding: 3% 2% 0;
	width: 20%;
	display: table-cell;
}
#header #menu li img {
	width: 100%;
	max-width: 130px;
}

#header #menu li a {
	transition: .3s;
}
#header #menu li a:hover {
	opacity: 0.5;
	transition: .3s;
}

/** Firefox **/
@-moz-document url-prefix(){
	#header #menu li {
		width: 27%!important;
		display: inline-block!important;
	}
}
/* ---------------------▲header--------------------- */

/* ---------------------▼top--------------------- */
section#top {
	margin: 0 auto;
}

section#top .bg {
	position: relative;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

section#top .bg img.bg_top { /* 左右 */
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
	z-index: 3;
}

section#top .bg h1 {
	color: #fff;
	text-align: center;
}

section#top .bg .kakoi {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 35%;
	margin: auto;
	padding: 0.5% 0;
	width: 400px;
	font-size: 38px;
	border-radius: 150px;
	background-color: rgba(100, 180, 80, 0.65);
	z-index: 10;
}

section#top .bg .topimg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	display: block;
	width: 100%;
	max-width: 1920px;
	font-size: 0;
	z-index: 1;
}
section#top .bg .topimg img {
	width: 100%;
}



/* ------------- プライバシーポリシー+お問い合わせ -------------- */
section#about {
	padding: 5% 0;
}

section#about p {
	margin: 2% auto 0;
	width: 90%;
	text-align: center;
	font-size: 2vmin;
	line-height: 28px;
}

/* ---------------------▲top--------------------- */

/* ---------------------▼footer--------------------- */

.under_footer {
	position: relative;
	margin-top: 5%;
	margin-bottom: -5%;
	font-size: 0;
}


/* ----▼トップへ戻るボタン ---- */

#page_top {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 7%;
}

#page_top a {
	display: block;
	margin: 0 auto;
	text-align: center;
}

#page_top a img {
	width: 100%;
	display: block;
}

#page_top a:hover {
	animation-name: ▲▲▲▲;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-duration: 0.7s;
}

@keyframes ▲▲▲▲ {
    0% {
        transform: translate(0,0px);
    }

    100% {
        transform: translate(0,-25px)
    }
}
/* ----▲トップへ戻るボタン ---- */


#footer {
	display: table;
	width: 100%;
	margin: 0 auto;
}

/* --- ドット（水玉）背景のBOX定義 ---------------------------- */
#footer .box {
 padding: 6% 0 1%;
 margin     : auto;
 background-color   : #ffffff;
 background-image   : radial-gradient(#d9e4d7 11%, transparent 14%),
											radial-gradient(#d9e4d7 11%, transparent 14%);
 background-position: 0 0, 19px 19px;
 background-size    : 38px 38px;
}

.details {
	display: flex;
	width: 80%;
	align-items: center;
	margin: 0 auto;
}

#footer .footer { /*社名+住所*/
	width: 29%;
	margin-right: 4%;
	font-size: 0;
	display: table-cell;
}

#footer .footer h3 {
	text-align: left;
	margin-bottom: 3%;
}
#footer .footer h3 img {
	width: 100%;
	max-width: 350px;
	min-width: 180px;
}

#footer .footer p.access {
  text-align: left;
  font-size: 1rem;
	line-height: 23px;
}

#footer ul.ft_menu {
	width: 70%;
	text-align: left;
	display: table-cell;
	vertical-align: top;
}

#footer ul.ft_menu li {
  font-size: 1.1rem;
	display: inline-block;
	vertical-align: top;
	width: calc(100/5);
	min-width: 110px;
	margin-right: 2%;
	padding: 0;
}

#footer ul.ft_menu li span {
	display: block;
	margin-bottom: 1rem;
}

#footer li span a {
  color: #4b4b4b!important;
	display: block;
	font-family: sans-serif;
	font-weight: 300;
	transition: 0.3s;
}
#footer li span.bold a {
	font-weight: bold;
}
#footer a:hover {
	opacity: 0.7;
	transition: 0.3s;
}

#footer p {
	font-size: 14px;
	text-align: center;
	margin: 1% auto;
	font-family: 'Gulim';
}

#footer p.copy {
	margin: 1% auto;
}


/* -----------フッターfooter-----------  */

@media screen and (max-width: 1024px) {
	section .wr_details {
		font-size: 20px;
	}

	.wr_details p {
		font-size: 14px;
	}

	#global_navi ul li {
		font-size: 16px;
	}

	#company dl {
		padding: 20px 0;
	}
}

/* ---------------------▲基本構造--------------------- */
